﻿html {background:#ffffff;}

.Top { display:none; }
.MainLeftBG { display:none; }
.MainRightBG { display:none; }

/* --- StepBar --- */
.StepBar .Step .Content a { color:#ffffff;}
.StepBar .Step { color:#ffffff;}
.StepBar .Step.Active {background: url(gfx/step_selected.png) repeat-x;}


/* --- ProfileResultBox --- */

.ProfileResultBox .ProfileResultBox.TopLeft {background-image:url(gfx/ks_top_left.png);width:9px;height:29px;background-repeat:no-repeat;}
.ProfileResultBox .ProfileResultBox.TopCenter {background-image:url(gfx/ks_top_center.png); background-repeat:repeat-x; width:100%; height:29px;}
.ProfileResultBox .ProfileResultBox.TopRight {background-image:url(gfx/ks_top_right.png);width:9px;height:29px; background-repeat:no-repeat;}
.ProfileResultBox .ProfileResultBox.TopCenter #HeaderText {color:#FFFFFF;}

.ProfileResultBoxShadow .ProfileResultBoxShadow.TopLeft {background-image:url(gfx/ks_sky_top_left.png);width:21px;height:41px;background-repeat:no-repeat;}
.ProfileResultBoxShadow .ProfileResultBoxShadow.TopCenter {background-image:url(gfx/ks_sky_top_center.png); background-repeat:repeat-x; width:100%; height:41px;}
.ProfileResultBoxShadow .ProfileResultBoxShadow.TopRight {background-image:url(gfx/ks_sky_top_right.png);width:21px;height:41px; background-repeat:no-repeat;}
.ProfileResultBoxShadow .ProfileResultBoxShadow.TopCenter #HeaderText { font-size:12px; color:#fff;}


.ThemeButtonBig { width:100%;}
.ThemeButtonBig .Left {width:4px; height:40px;background-image:url(gfx/knap_left.png);}
.ThemeButtonBig .Center {background-image:url(gfx/knap_center.png);background-repeat:repeat-x; text-align:center;width:100%;vertical-align:middle; height:40px;}
.ThemeButtonBig .Center .Text {color:#FFFFFF; font-size:large ; font-weight:bold;}
.ThemeButtonBig .Center a:link {padding-top:10px; height:30px;}
.ThemeButtonBig .Right {width:4px; height:40px;background-image:url(gfx/knap_right.png);}
.ThemeButtonBig .Right .SpacerRight {width:4px; height:40px;}
.ThemeButtonBig .Left .SpacerLeft {width:4px; height:40px;}
